Commit 66599b4c authored by Tristan Seligmann's avatar Tristan Seligmann

Add more missing dependencies.

parent 73799a7f
......@@ -2,6 +2,7 @@ electrum (2.9.0-1) unstable; urgency=medium
* New upstream release.
- Drop slowaes dependency, add pyaes.
* Add some other missing dependencies.
-- Tristan Seligmann <mithrandi@debian.org> Wed, 23 Nov 2016 14:32:35 +0200
......
......@@ -9,11 +9,17 @@ Build-Depends:
dh-python,
pyqt4-dev-tools,
python,
python-dnspython,
python-ecdsa,
python-jsonrpclib,
python-pbkdf2,
python-protobuf,
python-pyaes,
python-qrcode,
python-qt4,
python-requests,
python-setuptools,
python-socks,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/pkg-bitcoin/electrum.git
Vcs-Git: https://anonscm.debian.org/git/pkg-bitcoin/electrum.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment